body,
p,
h1,
ul,
li {
	padding: 0px;
	margin: 0px;
	font-family: 'Jetbrains Mono', monospace;
}

li {
	list-style: none;
}

body {
	font-family: Georgia, serif;
	color: #252525;
}

* {
	box-sizing: border-box;
}

a {
	text-decoration: none;
}

.main-container {
	display: flex;
	background: #e7e4d8;
}

@media (max-width: 739px) {
	.main-container {
		flex-direction: column;
	}
}

.sidenav {
	background: #252525;
	flex: 1;
	max-width: 300px;
	width: 100%;
	margin-right: 10px;
}

.sidenav__nav {
	/* padding: 0 10px; */
	position: relative;
	display: flex;
	flex-wrap: wrap;
}

.sidenav__nav:first-child {
	margin-top: 20px;
}

.sidenav__title {
	text-align: center;
	color: #6366f1;
	font-family: JetBrains mono;
	font-size: 24px;
	width: 100%;
	font-weight: 700;
	text-transform: uppercase;
}

.sidenav__subtitle {
	color: #6366f1;
	text-align: center;
	font-size: 14px;
	width: 100%;
}

.sidenav__subtitle::after {
	content: '';
	margin-top: 20px;
	width: 100%;
	background: #6366f1;
	height: 1px;
	display: block;
}

.sidenav__menu {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	position: relative;
}
.sidenav__submodule__title {
	color: #6366f1;
	padding: 5px 10px;
	background: #151515;
	font-weight: 700;
	width: 100%;
}

.sidenav__submodule__classes {
	width: 100%;
}

.sidenav__submodule__classes .sidenav__submodule__tutorial:nth-child(2n) {
	background-color: #202020;
}

.sidenav__submodule__tutorial {
	color: #6366f1;
	font-size: 12px;
	width: 100%;
	padding: 10px;
}

.content__ready--feedback {
	margin: 0 auto;
	background: none;
	color: #6366f1;
	border-radius: 20px;
}

.content__ready--feedback:hover {
	text-decoration: underline;
}

@media (max-width: 739px) {
	.sidenav {
		max-width: 400px;
		margin-top: 10px;
		width: 100%;
	}
}

.content {
	flex: 1;
	flex-wrap: wrap;
}

.content__image {
	margin: 10px auto 0 auto;
	max-width: 800px;
	height: 600px;
	width: 100%;
}
.content__title {
	text-align: center;
	width: 100%;
	font-size: 30px;
	font-weight: 700;
}

.content__subtitle {
	text-align: center;
	width: 100%;
	margin: 10px;
	font-size: 20px;
	font-weight: 600;
	color: #6366f1;
}

.content__overview {
	max-width: 100%;
	width: 100%;
	font-size: 18px;
	margin: 0 10%;
	text-align: justify;
}

.content__ready {
	width: 100%;
	text-align: center;
	margin: 20px auto 0 auto;
	color: #6366f1;
}

.content__ready--button {
	margin: 20px auto;
	padding: 10px;
	background: #6366f1;
	color: #e7e4d8;
	border-radius: 20px;
}

.content__ready--button:hover {
	background: #4338ca;
}

@media (max-width: 739px) {
	.content {
		flex-direction: column;
	}

	.content__image {
		margin: 0;
	}
	.content__overview {
		margin: 0;
	}
}
